Bug 1306788 - nodejs-sinon-v4.0.0 is available
nodejs-sinon-v4.0.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-sinon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 12:44 EST by Upstream Release Monitoring
Modified: 2017-09-26 08:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.25 KB, patch)
2016-07-26 08:33 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.48 KB, patch)
2016-10-15 16:35 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-11 12:44:01 EST
Latest upstream release: v2.0.0-pre
Current version/release in rawhide: 1.17.1-2.fc24
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-11 12:44:05 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: Sinon.JS-de6b53476dbcee95a366b719c0098af86a05d867.tar.gz
old sha256: 7f0107fcd41c2844b395c97c976ba74527caa732ebfdda087a30d03479909890

new source: ./Sinon.JS-de6b53476dbcee95a366b719c0098af86a05d867.tar.gz
new sha256: 7f0107fcd41c2844b395c97c976ba74527caa732ebfdda087a30d03479909890
Comment 2 Upstream Release Monitoring 2016-07-26 08:32:56 EDT
Latest upstream release: v2.0.0-pre.2
Current version/release in rawhide: 1.17.1-2.fc24
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 3 Upstream Release Monitoring 2016-07-26 08:33:03 EDT
Patching or scratch build for nodejs-sinon-1.17.1 failed.
Comment 4 Upstream Release Monitoring 2016-07-26 08:33:04 EDT
Created attachment 1184251 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 5 Upstream Release Monitoring 2016-07-26 08:33:05 EDT
Patches were not touched. All were applied properly
Comment 6 Upstream Release Monitoring 2016-10-15 16:34:55 EDT
Latest upstream release: v2.0.0-pre.3
Current version/release in rawhide: 1.17.1-2.fc24
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 7 Upstream Release Monitoring 2016-10-15 16:35:01 EDT
Patching or scratch build for nodejs-sinon-1.17.1 failed.
Comment 8 Upstream Release Monitoring 2016-10-15 16:35:02 EDT
Created attachment 1210849 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-10-15 16:35:03 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2017-03-19 08:18:55 EDT
Latest upstream release: v2.0.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 11 Upstream Release Monitoring 2017-03-19 08:18:58 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 12 Upstream Release Monitoring 2017-03-20 20:20:50 EDT
Latest upstream release: v2.1.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 13 Upstream Release Monitoring 2017-03-20 20:20:52 EDT
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues
Comment 14 Upstream Release Monitoring 2017-05-02 08:20:22 EDT
Latest upstream release: v2.2.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 15 Upstream Release Monitoring 2017-05-02 08:20:25 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 16 Upstream Release Monitoring 2017-05-22 20:20:41 EDT
Latest upstream release: v2.3.0
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 17 Upstream Release Monitoring 2017-05-22 20:20:44 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 18 Upstream Release Monitoring 2017-05-24 08:21:00 EDT
Latest upstream release: v2.3.1
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 19 Upstream Release Monitoring 2017-05-24 08:21:03 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 20 Upstream Release Monitoring 2017-05-28 08:22:22 EDT
Latest upstream release: v2.3.2
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 21 Upstream Release Monitoring 2017-05-28 08:22:25 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 22 Upstream Release Monitoring 2017-06-11 08:22:32 EDT
Latest upstream release: v2.3.4
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 23 Upstream Release Monitoring 2017-06-11 08:22:35 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 24 Upstream Release Monitoring 2017-06-20 08:54:49 EDT
Latest upstream release: v2.3.5
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 25 Upstream Release Monitoring 2017-06-20 08:54:52 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 26 Upstream Release Monitoring 2017-06-28 20:50:22 EDT
Latest upstream release: v2.3.6
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 27 Upstream Release Monitoring 2017-06-28 20:50:25 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 28 Upstream Release Monitoring 2017-07-11 08:22:53 EDT
Latest upstream release: v2.3.7
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 29 Upstream Release Monitoring 2017-07-11 08:22:56 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 30 Upstream Release Monitoring 2017-07-13 08:52:14 EDT
Latest upstream release: v2.3.8
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 31 Upstream Release Monitoring 2017-07-13 08:52:16 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 32 Upstream Release Monitoring 2017-07-27 08:25:20 EDT
Latest upstream release: v2.4.1
Current version/release in rawhide: 1.17.1-3.fc26
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 33 Upstream Release Monitoring 2017-07-27 08:25:23 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 34 Upstream Release Monitoring 2017-08-10 20:54:25 EDT
Latest upstream release: v3.2.0
Current version/release in rawhide: 1.17.1-4.fc27
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 35 Upstream Release Monitoring 2017-08-10 20:54:29 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 36 Upstream Release Monitoring 2017-08-17 22:00:38 EDT
Latest upstream release: v3.2.1
Current version/release in rawhide: 1.17.1-4.fc27
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 37 Upstream Release Monitoring 2017-08-17 22:00:43 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 38 Upstream Release Monitoring 2017-09-18 08:27:01 EDT
Latest upstream release: v3.3.0
Current version/release in rawhide: 1.17.1-4.fc27
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 39 Upstream Release Monitoring 2017-09-18 08:27:04 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs
Comment 40 Upstream Release Monitoring 2017-09-26 08:31:44 EDT
Latest upstream release: v4.0.0
Current version/release in rawhide: 1.17.1-4.fc27
URL: https://github.com/cjohansen/Sinon.JS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9449/
Comment 41 Upstream Release Monitoring 2017-09-26 08:31:47 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Note You need to log in before you can comment on or make changes to this bug.